16479 résultats trouvés

Revenir à la recherche avancée

Re: Iobit Advanced SystemCare Pro 8

Advanced Systemcare Ultimate passe en version 11.0.1.59

Il faudrait que je réanalyse cet outil (je l'ai déjà dit !).
de pierre
19 01 2018
 
Forums: Logithèque
Sujet: Iobit Advanced SystemCare Pro 8
Réponses: 5
Vus: 365

Re: Google Chrome

La prochaine version de Google Chrome passe en version 64.0.3282.99 Beta

C'est quoi Alpha, Bêta, RC, etc...
Par quelles versions passe un logiciel avant d'être publié

Google Chrome
de pierre
19 01 2018
 
Forums: Logithèque
Sujet: Google Chrome
Réponses: 36
Vus: 37563

Re: Quelle est ma version de Java ? Mise à jour - Nettoyage

Java Runtime Environment (JRE) passe en 8.0 build 162 (32-bit et 64-bit)

Journal des mises à jour
Bug Fixes:
This release contains fixes for security vulnerabilities.

Quelle est ma version de Java - Mise à jour ou Installation de Java
de pierre
19 01 2018
 
Forums: Comment
Sujet: Quelle est ma version de Java ? Mise à jour - Nettoyage
Réponses: 16
Vus: 161392

Multiples vulnérabilités dans les produits Cisco (18.01.18)

Multiples vulnérabilités dans les produits Cisco (corrigées le 18 janvier 2018) Version initiale de l'avis 18 janvier 2018 Source(s) Voir Documentation Risque(s) Déni de service à distance Élévation de privilèges Systèmes affectés Cisco Unified CVP versions antérieures à 11.6(1) Cisco AsyncOS ESA ve...
de pierre
19 01 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans les produits Cisco (18.01.18)
Réponses: 0
Vus: 9

Multiples vulnérabilités dans SCADA Siemens (18.01.18)

Multiples vulnérabilités dans SCADA les produits Siemens (corrigées le 18 janvier 2018) Version initiale de l'avis 18 janvier 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Déni de service à distance Systèmes affectés SIMATIC WinCC Add-On Historian CONNECT ALARM ...
de pierre
19 01 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans SCADA Siemens (18.01.18)
Réponses: 0
Vus: 10

Vulnérabilité microcodel processeur Red Hat (18.01.18)

Vulnérabilité dans le micrologiciel processeur pour Red Hat (corrigée le 18 janvier 2018) Version initiale de l'avis 18 janvier 2018 Source(s) Voir Documentation Systèmes affectés Red Hat Enterprise Linux Server 7 x86_64 Red Hat Enterprise Linux Server 6 x86_64 Red Hat Enterprise Linux Server 6 i386...
de pierre
19 01 2018
 
Forums: Alertes
Sujet: Vulnérabilité microcodel processeur Red Hat (18.01.18)
Réponses: 0
Vus: 9

Re: Je suis nouvelle. J'ai besoin d'aide en urgence.MON PC V

Bonjour, PRITIWoman, et bienvenue. Comme vous avez dû le lire, nous n'effectuons plus de dépannage et décontamination depuis des années, nous concentrant sur la prévention. Toutefois : Je comprends que l'on puisse vouloir faire une sauvegarde lorsque l'on pense être victime d'une attaque, mais le ri...
de pierre
18 01 2018
 
Forums: Alertes
Sujet: Je suis nouvelle. J'ai besoin d'aide en urgence.MON PC VIRUS
Réponses: 1
Vus: 29

Multiples vulnérabilités Oracle Virtualization (17.01.18)

Multiples vulnérabilités dans Oracle Virtualization (corrigées le 17 janvier 2018) Version initiale de l'avis 17 janvier 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Atteinte à l'intégrité des données Atteinte à la confidentialité des données Systèmes affectés ...
de pierre
18 01 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités Oracle Virtualization (17.01.18)
Réponses: 0
Vus: 23

Multiples vulnérabilités Oracle Sun Suite (17.01.18)

Multiples vulnérabilités dans Oracle Sun Systems Products Suite (corrigées le 17 janvier 2018) Version initiale de l'avis 17 janvier 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Atteinte à l'intégrité des données Atteinte à la confidentialité des données Systèm...
de pierre
17 01 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités Oracle Sun Suite (17.01.18)
Réponses: 0
Vus: 12

Multiples vulnérabilités dans Oracle MySQL (17.01.18)

Multiples vulnérabilités dans Oracle MySQL (corrigées le 17 janvier 2018) Version initiale de l'avis 17 janvier 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Déni de service à distance Atteinte à l'intégrité des données Atteinte à la confidentialité des données ...
de pierre
17 01 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans Oracle MySQL (17.01.18)
Réponses: 0
Vus: 12
Suivante

Revenir à la recherche avancée